.tgpoint--sort-view-block {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;

  background: rgba(204,209,217,0.48);
  box-shadow: 0 2px 4px 0 rgba(0,0,0,0.12);
  border-radius: 4px;
}
